Subject: Re: 3/7
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 22 Feb 2023 14:59:44 -0700 (MST)

Called and advised on the availibility but it does not suite her. She will leave it as it is. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, February 23, 2023 2:27:37 AM 
Subject: Fwd: 3/7 

Sent from my iPhone 

Begin forwarded message: 

From: Jennifer Thompson <[email-masked]> 
Date: February 22, 2023 at 3:55:31 PM EST 
To: [email-masked] 
Subject: 3/7 

BQ_BEGIN

Hi - I currently have 2-60 minute deep tissue massages on 3/2 at 3:15 PM It is a same room massage for Emma and Jennifer. I wanted to change day to 3/7 and add two more massages for individuals, Hannah Thompson 4/20/2004 and Marilyn Berardi 3/7/1954 with Bliss 1/2 
Day access around the same time. I left a voicemail as well. 

Jen Green Thompson 
RE/MAX Signature 
Broker/Owner 
Servicing MA 
5085094438 
_____________________ 
JT HOMES 
Design-Consult-Realize 
All About YOUR Home 

Dina Marie Realty 
Servicing Miromar Lakes 
SW Florida 

BQ_END